
Grupo 4 - Feature #66

Documentación del Proyecto

09/14/2017 09:46 AM - Matías Aguayo

Status: New Start date: 08/15/2017

Priority: Normal Due date: 11/30/2017

Assignee: Gonzalo Vega % Done: 100%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 0.00 hour

Description

-Toda la documentación, incluyendo bitácoras, informes, presentaciones, etc.

Subtasks:

Feature # 69: Desarrollo de la wiki New

Support # 96: Manual de Usuario New

Support # 114: Bitácoras semanales New

History

#1 - 09/14/2017 10:34 AM - Matías Aguayo

- Start date changed from 10/10/2017 to 08/15/2017

#2 - 10/01/2017 06:35 PM - Matías Aguayo

- Due date changed from 10/24/2017 to 10/31/2017

- % Done changed from 0 to 50

#3 - 10/01/2017 06:50 PM - Matías Aguayo

- % Done changed from 50 to 60
